#### PyKDE - Python Bindings for KDE

# class KCalendarSystemFactory |
Table of contents
Modules
tdecore Classes
All Classes

Module | tdecore
Class | KCalendarSystemFactory
Inherits |

### methods

- KCalendarSystemFactory ()

  returns a KCalendarSystemFactory instance
  In versions KDE 3.2.0 and above only

- calendarSystems ()

  returns (TQStringList)
  In versions KDE 3.2.0 and above only
  static

- create (calType = TQString .fromLatin1 ("gregorian" ), locale = 0)

  returns (KCalendarSystem)
  In versions KDE 3.2.0 and above only
  static
  Argument | Type | Default
  --- | --- | ---
  calType | TQString | TQString .fromLatin1 ("gregorian" )
  locale | TDELocale | 0